サバとエンガワ

サーバーエンジニアしてます、地方に住んでます、、、

【スポンサーリンク】

PHP 5.3

CentOS6で動いたPHPのシステムをCentOS7に移行したら「Strict Standards」エラーが出力した

CentOS6は2020年末でサポート終了するため、CentOS7にシステムを移行しました ※CentOS6のサポート終了時期は下記ブログを参照 www.server-engineer.net CentOS7に移行したシステムを動作させると「Strict Standards」エラーが出力 CentOS6の時は出ていなかっ…